.centeredlogo {
    background: url("../images/es-logo.svg");
    background-repeat: no-repeat;
    height: 12vh;
    background-size: 100%;
    margin-left: 12%;
    margin-top: 6%;
    width: 19%;
}
.login-page .appTitle h1 {
    font-size: 4vw;
    //background-image: linear-gradient(to grey, grey, grey, grey, grey, grey, grey, grey);
    //-webkit-background-clip: text;
    color: #333333;
    letter-spacing: 3px;
    margin-bottom: 70px;
    width: 90%;
    margin-top: -1%;
    font-weight: bolder;
}
.login-page .appTitle {
    padding-top: 0px;
    padding-bottom: 60px;
    margin-bottom: 75px;
}
.mileStone{
    color: black;
}
.buildNumber{
    color: black;
}
#workstationTypeLabel {
    height: 0px;
    margin: 0px;
}
#workstationIDLabel {
    height: 0px;
    margin: 0px;
}
.login-page .appTitle {
    height: 65px;
}
.exact-logo {
    background-image: url(../images/exactlogo-single-dna.svg);
    background-size: 60%;
}
.exact-logo-login{
    background: white url(../images/exactlogo-single-dna.svg);
    background-size: 60%;
    background-position: center;
    border-radius: 50px;
    border: 1px solid #999999;
    background-repeat: no-repeat;
    height: 85px;
    width: 85px;
    transition: all 0.5s ease;
}
body#appView.testMode{
    background:
            linear-gradient(to bottom right, rgba(255, 255, 255, 0.45), transparent),
            url("../images/background-star-flat-100.svg") 0px top repeat-y,
            url("../images/background-star-flat-100.svg") 133px top repeat-y,
            url("../images/background-star-flat-100.svg") 266px top repeat-y,
            url("../images/background-star-flat-100.svg") 399px top repeat-y,
            url("../images/background-star-flat-100.svg") 532px top repeat-y,
            linear-gradient(to right top,  #A71E22 1%, white 30%, transparent),
            linear-gradient(to right, #f3f3f3 35%, transparent),
            url("../images/exactlogo-dna.svg") 40% 0;
    background-blend-mode: normal, hard-light, hard-light, hard-light, hard-light, hard-light, normal, normal, lighten;
    background-attachment: fixed;
}
body#appView{
    background: linear-gradient(to right top, #A71E22 1%, white 30%, transparent), linear-gradient(to right, white 30%, transparent), url("../images/exactlogo-dna.svg");
    background-position: 46% 0;
    background-attachment: fixed;
}
.shellAreaTitleBarLogo {
    background-image: url("../images/es-logo.svg");
    background-repeat: no-repeat;
    background-size: 27px;
    height: 30px;
    width: 30px;
}
#masterrunnerbutton {
    display: none !important;
}
.col-added_day .cellOpacityFade.sm_table_content {
    display: none;
}
.col-green {
    background-color: #CCFFCC !important;
}
.col-yellow {
    background-color: #FFFACD !important;
}
.col-red {
    background-color: #FF6767 !important;
}
.col-logs .sm_table_content {
    height: 30px;
    overflow-y: scroll;
}
